0 Пользователей и 1 Гость просматривают эту тему.
  • 10 Ответов
  • 5337 Просмотров

при установке (шаг1) после ввода данных (по инуструкции) выдает ошибку:
Цитировать
Deprecated: Function ereg_replace() is deprecated in Z:\home\vodila1.ru\www\installation\install2.php on line 183

Fatal error: Maximum execution time of 60 seconds exceeded in Z:\home\vodila1.ru\www\includes\database.php on line 315

стоит в home\site\www
продовал в localhost\www
результат тот же.

удалил и скачал заново джомлу 1.5. повторил установку.
получил это на том же шаге:
Цитировать
Fatal error: Maximum execution time of 60 seconds exceeded in Z:\home\vodila1.ru\www\libraries\joomla\database\database\mysql.php on line 223

Код
Deprecated: Assigning the return value of new by reference is deprecated in Z:\home\skazka.ru\www\Joomla\libraries\pattemplate\patTemplate.php on line 1424

Deprecated: Assigning the return value of new by reference is deprecated in Z:\home\skazka.ru\www\Joomla\libraries\pattemplate\patErrorManager.php on line 202
что за неполадка?
*

Sitmaster1

  • Новичок
  • 4
  • 0 / 0
Такая же фигня.
Код
Deprecated: Assigning the return value of new by reference is deprecated in Z:\home\joom33.ru\www\libraries\pattemplate\patTemplate.php  on line 1424

Deprecated: Assigning the return value of new by reference is deprecated in Z:\home\joom33.ru\www\libraries\pattemplate\patErrorManager.php on line 202
и после инсталяции текст ошибки в левых блоках-там где меню и ещё что-то должно быть.

Я уже третий с подобным вопросом, похоже, что никто не знает в чём проблема.
Аффтары локализации, аууу! Вы здесь есть вообще?

Ответ нашёл, покпавшись на форуме.

Данная ошибка как правило отображается на PHP 5.3, если поискать по ее тексту в Google, то большинство решений сводятся к отключению отображения ошибок, путем установки в php.ini параметров:

error_reporting = E_NONE
и
display_errors = Off

Но то, что мы отключаем сообщение об ошибках не значит, что они пропали.
Возможно в дальнейшем некорректная работа некоторых модулей.
А если сервер не локальный, так сообщения и нельзя будет отключить.
« Последнее редактирование: 20.02.2010, 20:11:48 от Sitmaster1 »
*

Sitmaster1

  • Новичок
  • 4
  • 0 / 0
Как я и предполагал-в менеджере модулей не ствятся галочки, значит из админпанели их не удалишь, не скопируешь.
Что за херрня вообще?

не помогло!
*

Sitmaster1

  • Новичок
  • 4
  • 0 / 0
не помогло!
Править надо файл C:\Web Servers\uzer\lokal\php5\php.ini

не помогло!
ozzi18, а denver перезапускали?
*

Sitmaster1

  • Новичок
  • 4
  • 0 / 0
На сервере с php 5.2 работает отлично!

Ставил на Денвер 3 (PHP 5.3.1, MySQL 5.1, PostgreSQL 8.4) Joomla 1.5.14 и была та же проблема, что и в топике. Поставить Joomla с ней можно, но затем в процессе работы в админке постоянно лезут разнообразные ошибки.
Хотел было сделать откат к Денверу с PHP 5.2, но проблема решилась с установкой последней на данный момент русской версии Joomla (1.5.20) с сайта joomla.ru.
*

Darkling

  • Осваиваюсь на форуме
  • 44
  • 1 / 0
Да, обновление до последней версии позволяет избежать ошибок связанных с использованием PHP 5.3 и выше
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Ошибка при внесении в настройки изменений компонента jUpgrade(обновление joomla)

Автор Ilya69

Ответов: 0
Просмотров: 1593
Последний ответ 08.05.2018, 20:23:13
от Ilya69
Ошибка

Автор viktoriyaal2006

Ответов: 3
Просмотров: 3575
Последний ответ 30.01.2018, 08:50:42
от SeBun
ошибка 503

Автор nadijez

Ответов: 3
Просмотров: 2957
Последний ответ 18.10.2017, 08:59:42
от SeBun
Ошибка после восстановления сайта из резервной копии

Автор Роман1974

Ответов: 9
Просмотров: 6137
Последний ответ 18.05.2017, 15:15:40
от Igoritaly
Странная ошибка: Could not connect to database

Автор hazamin

Ответов: 26
Просмотров: 14617
Последний ответ 12.04.2017, 20:50:58
от Alenk14_12_1986